<template>
  <div class="info-card">
      <slot></slot>
  </div>
</template>
<script>
export default {
  name:"Card",
  data() {
    return {
    };
  },
  methods: {}
};
</script>
<style scoped>
.info-card{
  border-radius: 5px;
  width: 90%;
  margin: auto;
  margin-bottom: 10px;
  background-color: #3d459e;
}
</style>
